FLhvsBoxSetValue
Prev | Orchestra Opcodes and Operators | Next

## FLhvsBoxSetValue

FLhvsBoxSetValue — Sets the cursor position of a previously-declared FLhvsBox widget.

## Description

FLhvsBoxSetValue sets the cursor position of a previously-declared FLhvsBox widget.

## Syntax

    FLhvsBox kx, ky, ihandle

## Initialization

ihandle – an integer number used a univocally-defined handle for identifying a specific HVS box (see below).

## Performance

kx, ky– the coordinates of the HVS cursor position to be set.

FLhvsBoxSetValue sets the cursor position of a previously-declared FLhvsBox widget. The kx and ky arguments, denoting the cursor position, have to be expressed in normalized values (0 to 1 range).

See the entry for hvs2 for an example of usage of FLhvsBoxSetValue.

## See Also

hvs2, FLhvsBox

## Credits

Author: Gabriel Maldonado

New in version 5.06

Prev | Up | Next
FLhvsBox | Home | FLjoy